To Our Shareholders

Simply Stated:
2002 was the worst year in Molexs 64-year history.
The electronics industry and much of the economy
seemed to fall apart in almost every corner of the
world. Our sales dramatically slowed in a matter of
months. We faced oversupply, overcapacity and a
torrent of canceled orders.
Molex ended 2002 on June 30 with $1.7 billion in
salesa 28% decline year over yearand net income
of $76.5 million, down 63% after charges of $25.3
million. While our net profit of 4.5% was far from our
traditional 10% goal, it was a considerable achievement
reached only through hard work and major sacrifices
by the entire global team.
We had been through recessions before, so we knew
what we had to do. Unfortunately, it necessitated
many tough decisions that affected all Molex people
but were absolutely necessary to ensure the companys
long-term viability.
We reduced our worldwide workforce from nearly
21,000 to fewer than 17,000 over 18 months. People
in our organization accepted salary reductions of
at least 6%, and most 10%, for more than a year, with
that cut rising to 40% or higher for key officers.
It was a major challenge to explain to Molex people
around the world the need to reduce staff and salaries,
cut benefits and eliminate bonusesand still keep
everyone focused and positive. Most long-term
employees understood, but many others could not
see why we were taking such strong action when
Molex was still profitable. We continued to emphasize
that we required profits for future investments and
to ensure the companys long-term survival.
An overwhelming majority accepted this reality,
and for that support and understanding, we are greatly
indebted.
We were very pleased to be able to reinstate all
salaries and benefits by July 1.
Strategy In A Slowdown:
Molex has weathered at least one major recession
every decade since our founding in 1938. We believed
we would emerge from this downturn stronger if we
stuck with the strategies that have guided the company
through past recessions.
These four strategies center on seemingly contradictory
goals: radically reducing expenses while channeling
significant funds into new product development,
maximizing short-term revenue while enhancing our
long-term market position.
We acted swiftly and early. We scaled our costs to
our revenue, carefully reducing our workforce. We also
shifted work with very high labor content to lower
cost manufacturing locations. We closed and consolidated
some of our smaller factories and drove down
discretionary spending in every area of our operations.
Overall, we reduced our S,G&A (selling, general and
administrative) spending by $137 million.
With that savings, we were able to maintain our strong
rate of investment in research and development and in
new product introductions. During 2002, we applied
6.5% of sales to R&D, which led to commercialization
of 403 product families.
At the same time that we were working to reduce costs,
we moved aggressively to identify every opportunity

for near-term business and to close the sale. As a result,
we believe we outperformed the connector industry.
It could have been a lot worse. In fact, it was for many
companies. While we undeniably were hurt by our
high involvement in the telecommunications and computer
industries, we were helped by our growing
business with automotive customers worldwide, by
modest improvements in certain sectors of the consumer
industry and by our expanding involvement
in industrial applications, from factory floor to medical
equipment and security.
This highlights a competitive strength of Molex:
our diversified mix of customers and industries. Equally
important in mitigating the impact of the recession
was our geographic diversification. We participate in
all major markets of the world.
Also working in our favor was the Molex Global
Information System, which links virtually all functions
within the company worldwide. Our past investment
really paid off. Today, the system is helping us reduce
costs, better manage our operations, control inventories
and improve quality and service.
We also have made it faster and easier for customers
to do business with us. We created a self-service environment
through molex.com, vip.molex and extranets,
so our customers can electronically find any of our
more than 100,000 products, download drawings,
obtain a price quote, order samples and track delivery.
A few telling statistics: In 2002, more than 70% of
our customer orders were placed electronically, visits
to molex.com reached record levels, and usage of our
extranets nearly doubled.
Results By Region:
Americas (North and South America) This region
had a difficult year, with revenue off 35% from the prior
year and profits down 79%. The fiber optic division,
which for a decade averaged 60% per annum growth,
suffered from the dramatic decline in telecommunications
orders, closing the year with sales down 60%.
Other factors depressing revenue included a drop
in spending for computers and basic equipment and
a general reduction in industrial activity.
On the positive side, the region won new U.S. automotive
business and rolled out 110 new products.
We improved quality, honed time-to-market capabilities
and employed lean manufacturing techniques to
enhance processes, build speed and cap costs.
Far East North (Japan and Korea) Sales tumbled 29%
in U.S. dollars and 23% in local currencies. Profits
declined 56% in U.S. dollars and 53% in local currencies.
Molex Japan struggled most of the year because of
the poor local economy, but ended 2002 showing
renewed strength in the consumer products sector.
The region led the company with 137 new product
launches and increased its position in the automotive
and industrial markets. It also worked effectively to
reduce costs and improve efficiency.
Our Korean operations performed well for most of the
year, with sales in the second half surpassing those
for the same period in 2001. Molex has a sizeable position
in computer and consumer applications in Korea.
To keep pace with the countrys booming economy,
we opened a second connector plant there.

Far East South (Singapore, Malaysia, China, Thailand,
Taiwan and India) This region achieved higher pretax
and net incomea magnificent accomplishment in
a tough year. Profits were up 6% in U.S. dollars and 7%
in local currencies. Sales were down 7% in U.S. dollars
and 5% in local currencies. The Far East South benefited
as customers, both OEMs and contract manufacturers,
moved more production to China and other parts of
the region, clearly demonstrating the advantages of
Molexs global presence.
As with all of Molex, telecom business in the Far East
South was hardest hit. However, computers, the
regions largest area of business, and consumer products
began a modest comeback in the second half of
the year. We started seeing results from our investment
in system sales facilities, with value-added assemblies
contributing strongly to both sales and profits.
Our aggressive expansion in China over the past 14
years is bearing fruit. We operate four manufacturing
and system sales plants there, which gives us the
capacity to meet accelerating demand as customers
continue to transfer production to China.
We moved our manufacturing from Taiwan to Shanghai,
with Taiwan remaining an important design center.
We continue to build engineering resources in the
region and today have experienced technical teams in
Taiwan and Singapore, with new capabilities developing
in China.
Europe Reflecting the recessionary environment, this
region sustained a substantial drop in sales and profits.
Sales declined 28% in U.S. dollars and 29% in local
currencies, while profits were 93% lower in U.S. dollars
and 95% in local currencies.
Our past success concentrating in telecom hurt us
in 2002. While the mobile phone business held up fairly
well, a number of our customers shifted production
to the Far East, helping that region, but hindering Europe.
It is estimated that in 2002 as much as $500 million
of total industry connector usage moved from Europe
to lower cost production areas.
In response, we instituted strict cost controls,
which included completing the close of our French
factory and increasing our production in eastern
Europe, where we opened a larger facility in Poland.
On an upnote, the region grew automotive revenue
and began building industrial sales. System sales
activity, which increased during the year, is expected
to become a much larger part of our European business
mix in 2003.
Looking Ahead:
We believe Molex has the people, products, capabilities,
facilities and drive to emerge from this downturn
renewed, robust, ahead of the competition.
We have a clear vision of our future and the willingness
and resources to turn it into reality. We continue to
concentrate on the computer, telecom, automotive and
consumer markets while we also build our position
in the industrial sector. We believe the opportunities in
each of these industries are considerable and we are
well positioned to take advantage of them.
Molex is in excellent financial condition, with $313.3
million in cash and marketable securities and only $14.2
million in long-term debt. Receivables and inventory
are in good shape, and our plants and equipment are
in top order.

In these times of greater corporate financial scrutiny,
our clean balance sheet and history of straightforward
accounting serve us well. We intend to stick to conservative
Accounting 101 as we have for the past six decades.
With 55 plants in 19 countries, we are one of only a
handful of connector companies that can supply products
anywhere in the world.
Best of all, we have plenty of room to grow. Even though
we are the second largest company in the connector
industry, we have only a relatively small share of a
$25.6 billion global marketplace that has a great
future. We are focused on what needs to be done and
experienced in doing it.
For 2003, we believe Molex can achieve sales growth
in the range of 12% to 15%, with a return to our 10%
net profit goal in the fourth quarter and a 7% to 8% net
profit for the full year. Attaining these results clearly
depends on some factors beyond our control, but it is
our view as we sign this letter to you, our shareholders.

J. Joseph King
Vice Chairman and
Chief Executive Officer

Martin P. Slark
President and
Chief Operating Officer

Fred A. Krehbiel
Co-Chairman of the Board

John H. Krehbiel, Jr.
Co-Chairman of the Board